@import url('https://fonts.cdnfonts.com/css/sf-pro-display');

html, body {
    margin: 0;
    padding: 0;
    background-color: #E9EAE1;
    font-family: 'SF Pro Display', sans-serif;
    
    display: flex;
    justify-content: center;
    overflow: hidden;

}

html {
    height: -webkit-fill-available;
}

body {
    min-height: -webkit-fill-available;
}



#flow-1 {
    height: 99.5vh;
    width: 355px;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;

   

    position: absolute;

    overflow-y: hidden;

    z-index: 1;
}

#flow-1-1 {
    font-size: 30px;
    color: #B09F85;
    position: absolute;
    font-weight: 300;
}

#flow-2 {
    background-color: #B09F85;
    height: 99.5vh;
    width: 355px;

    display: flex; 
    justify-content: center;
    align-items: center;



    z-index: 2;

    overflow: hidden;
}

#flow-2-1 {
    font-size: 28px;
    color: #E9EAE1;
    font-weight: 500;
    float: left;

}

#flow-2-2 {
    font-size: 28px;
    color: #E9EAE1;
    font-weight: 500;
    position: absolute;
}

#flow-3-open {
    background-color: #E9EAE1;
    width: 154px;
    height: 60px;
    color: #B09F85;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.05);
    border-radius: 15px;

    position: absolute;
    width: 110px;
    height: 50px;
    top: 90vh;

    font-weight: 500;
    font-size: 16.5px;
    border: none;
}


#flow-3 {
    background-color: #E9EAE1;

    height: 99.5vh;
    width: 355px;
    position: absolute;


    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;


    z-index: 3;
    overflow: hidden;

    text-align: center;

}

#flow-3-1 {
    font-size: 25px;
    color: #B09F85;
    font-weight: 700;
    position: absolute;
    top: 50px;
}

#flow-3-2 {
    font-size: 25px;
    color: #B09F85;
    font-weight: 600;
}

#flow-3-3 {
    margin-top: -10px;
    font-size: 19px;
    font-weight: 500;
}

#app {
    width: 180px;
    height: 20px;
    overflow: hidden;
    z-index: 3;
    margin-bottom: 100px;

    display: flex; 
    justify-content: center;
    align-items: center;
  }
  
  .button {
    width: 8px;
    height: 8px;
    float: left;
    margin-right: 20px;
    background-color: #B09F8580;
    border-radius: 3px;
    cursor: pointer;
    transition: 0.3s ease width;
  }
  
  .button:last-child {
    margin-right: 0;
  }
  
  .button.active {
    width: 18px;
    cursor: auto;
    background-color: #B09F85;

  }


#flow-3-4, #flow-3-4a {
    width: 60px;
    height: 60px;   
    background-color: #B09F85;
    color: white;
    font-size: 23px;
    border: none;
    border-radius: 15px;
    position: absolute; 
    bottom: 30px;
}

#flow-3-5 {
    width: 60px;
    height: 60px;   
    font-size: 23px;
    border: none;
    border-radius: 15px;
    position: absolute; 
    bottom: 30px;
    margin-left: -130px;
    background-color: #E9EAE1;
}

#flow-3-a {
    background-color: #E9EAE1;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;


    z-index: 3;
    overflow: hidden;

    text-align: center;
}

#flow-3-b {
    background-color: #E9EAE1;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;

 

    z-index: 3;
    overflow: hidden;

    text-align: center;
}





.slider {
	width: 100%;
    height: 99.5vh;
	overflow: hidden;
	position: relative;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.slider-wrapper {
	width: 100%;
	height: 99.5vh;
	position: relative;
}

.slide {
	float: left;
	position: absolute;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0;

    background-color: #E9EAE1;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;


    z-index: 3;
    overflow: hidden;

    text-align: center;
}

.slider-wrapper > .slide:first-child {
	opacity: 1;
}

.slider-nav {
	height: 64px;
	width: 100%;
	margin-bottom: 30px;
	z-index: 1000;
}

.slider-nav button {
	border: none;
	display: block;
	
	cursor: pointer;
	text-indent: -9999em;
	background-color: transparent;
	background-repeat: no-repeat;
    background-color: #B09F85;
    border-radius: 10px;
    font-size: 30px;
	display: flex;
    justify-content: center;
    align-items: center;

    text-align: center;


    
}

.slider-nav button:focus {
	outline-style: none;
    background-color: #B09F85;
    font-size: 20px;
}

.slider-nav button.slider-previous {
	float: left;
    font-size: 20px;
    border: 2px solid #B09F85;
    background-color: #E9EAE1;
	margin-left: 25%;
    width: 60px;
	height: 60px;
    
}

.slider-nav button.slider-next {
	float: right;
	margin-right: 25%;
    font-size: 20px;
    width: 60px;
	height: 60px;
    

}

.slider-nav button.slider-reg {
    color: white;
    background-color: #B09F85;
    border: none;
	width: 150px;
	height: 60px;
	cursor: pointer;
	text-indent: -9999em;
	background-color: transparent;
	background-repeat: no-repeat;
    background-color: #B09F85;
    border-radius: 10px;
    font-size: 30px;

	
    margin-right: 10%;
    text-align: center;
}


.slider-pagination {
	margin-top: -110px;
	text-align: center;	
    z-index: 1000;
    border-radius: 3px;
    margin-bottom: 30px;
    
    
}

.slider-pagination a {
	width: 8px;
	height: 8px;
	line-height: 2;
	text-align: center;

	text-decoration: none;
	background: #B09F8580;
	display: inline-block;
	margin-right: 0.7em;
}

.slider-pagination a.current {
	background: #B09F85;
    width: 12px;
    background-color: #B09F85;
}


#signup {
    background-color: #E9EAE1;

    height: 99.5vh;
    width: 355px;
    position: absolute;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;

    z-index: 3;

    text-align: center;
}

#sign-1-1 {
    font-size: 28px;
    color: #B09F85;
}

#sign-1-2 {
    font-size: 20px;
    color: #3D4D43;
}

input[type=text] {
    background-color: #B09F8533;
    color: #B09F85;
    border: 1px solid #B09F85;
    border-radius: 15px;
    padding: 15px;
    width: 280px;
    font-size: 18px;
    margin-top: 10px;
  }

  
  


  ::placeholder {
    color: #B09F85;
  }

  input[type=password] {
    background-color: #B09F8533;
    color: #B09F85;
    padding: 15px;
    border: 1px solid #B09F85;
    border-radius: 15px;
    width: 280px;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 22px;

  }

  input[type=submit] {
    background-color:#B09F85;
    color: white;
    width: 280px;
    height: fit-content;
    padding: 17px;
    border-radius: 15px;
    border: none;
    text-align: left;
    font-size: 18px;
  }

  .sub {
    background-color:#B09F85;
    color: white;
    width: 280px;
    height: fit-content;
    padding: 17px;
    border-radius: 15px;
    border: none;
    text-align: left;
    font-size: 18px;
  }




#login {
    background-color: #E9EAE1;

    height: 99.5vh;
    width: 355px;
    position: absolute;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;

    z-index: 3;
    overflow: hidden;

    text-align: center;
}














/*Animista pastes*/
.slide-right{-webkit-animation:slide-right .25s cubic-bezier(.25,.46,.45,.94) 0.5s both;animation:slide-right .25s cubic-bezier(.25,.46,.45,.94) .25s both}
.slide-left{-webkit-animation:slide-left .25s cubic-bezier(.25,.46,.45,.94) 0.5s both;animation:slide-left .25s cubic-bezier(.25,.46,.45,.94) .5s both}
.slide-in-bottom{-webkit-animation:slide-in-bottom .5s cubic-bezier(.25,.46,.45,.94) 2s both;animation:slide-in-bottom .5s cubic-bezier(.25,.46,.45,.94) 1.7s both}
.slide-in-right{-webkit-animation:slide-in-right .8s ease-out 1s both;animation:slide-in-right 1s ease-out 2.9s both}
.slide-left2{-webkit-animation:slide-left2 .5s cubic-bezier(.25,.46,.45,.94) both;animation:slide-left2 .5s cubic-bezier(.25,.46,.45,.94) 3s both}
.slide-in-bottom2{-webkit-animation:slide-in-bottom .5s cubic-bezier(.25,.46,.45,.94) 5s both;animation:slide-in-bottom .5s cubic-bezier(.25,.46,.45,.94) 4.5s both}
.slide-in-left3{-webkit-animation:slide-in-left3 .5s cubic-bezier(.25,.46,.45,.94) both;animation:slide-in-left3 .5s cubic-bezier(.25,.46,.45,.94) both}
.fade-in{-webkit-animation:fade-in 1.2s cubic-bezier(.39,.575,.565,1.000) both;animation:fade-in 1.2s cubic-bezier(.39,.575,.565,1.000) both}
.slide-right2{-webkit-animation:slide-right .5s cubic-bezier(.25,.46,.45,.94) both;animation:slide-right .5s cubic-bezier(.25,.46,.45,.94) both}
.slide-right3{-webkit-animation:slide-right3 1s cubic-bezier(.77,0.000,.175,1.000) both;animation:slide-right3 1s cubic-bezier(.77,0.000,.175,1.000) both}
.slide-in-bottom3{-webkit-animation:slide-in-bottom3 1s cubic-bezier(.455,.03,.515,.955) both;animation:slide-in-bottom3 1s cubic-bezier(.455,.03,.515,.955) both}


@-webkit-keyframes slide-right{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(55px);transform:translateX(55px)}}@keyframes slide-right{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(55px);transform:translateX(55px)}}
@-webkit-keyframes slide-left{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(-55px);transform:translateX(-55px)}}@keyframes slide-left{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(-55px);transform:translateX(-55px)}}
@-webkit-keyframes slide-in-bottom{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-bottom{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
@-webkit-keyframes slide-in-right{0%{-webkit-transform:translateX(100px);transform:translateX(100px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes slide-in-right{0%{-webkit-transform:translateX(100px);transform:translateX(100px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
@-webkit-keyframes slide-left2{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(-60px);transform:translateX(-60px)}}@keyframes slide-left2{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(-60px);transform:translateX(-60px)}}
@-webkit-keyframes slide-in-bottom2{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-bottom2{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}
@-webkit-keyframes fade-in{0%{opacity:0}100%{opacity:1}}@keyframes fade-in{0%{opacity:0}100%{opacity:1}}
@-webkit-keyframes slide-in-left3{0%{-webkit-transform:translateX(-1000px);transform:translateX(-1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}@keyframes slide-in-left3{0%{-webkit-transform:translateX(-1000px);transform:translateX(-1000px);opacity:0}100%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1}}
@-webkit-keyframes slide-right2{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(100px);transform:translateX(100px)}}@keyframes slide-right2{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(100px);transform:translateX(100px)}}
@-webkit-keyframes slide-right3{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(100px);transform:translateX(100px)}}@keyframes slide-right3{0%{-webkit-transform:translateX(0);transform:translateX(0)}100%{-webkit-transform:translateX(100px);transform:translateX(100px)}}
@-webkit-keyframes slide-in-bottom3{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}@keyframes slide-in-bottom3{0%{-webkit-transform:translateY(1000px);transform:translateY(1000px);opacity:0}100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}}

/*-------------------------------------------------------------*/

#plant-menu {
    background-color: #E9EAE1;

    height: 99.5vh;
    width: 355px;
    position: absolute;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;

    z-index: 3;

    text-align: center;
    border: 1px solid gray;
    border-style: dashed;
}

#pm-1 {
    font-size: 28px;
    font-weight: 700;
    color: #B09F85;
    position: absolute;
    top: 70px;  
}

#pm-2 {
    font-size: 18px;
    font-weight: 600;
    color: #3D4D43;
    margin-top: 70px;
}

#add-plant {
    background-color: #3D4D43;
    width: 310px;
    height: 50px;
    border: none;
    border-radius: 16px;
    font-size: 18px;
    color: white;
    text-align: left;
}

#scan-plant-img {
    margin-top: 80px;
}

#pm-3 {
    font-size: 23px;
    color: #3D4D43;
    font-weight: 600;
    margin-top: 50px;
    margin-bottom: 15px;
    margin-left: -50%;
}

#plant-1 {
    background-color: #B09F85;
    width: 300px;
    height: 80px;
    border-radius: 20px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    text-align: left;

}

#plant-2 {
    background-color: #B09F85;
    width: 300px;
    height: 80px;
    border-radius: 20px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    text-align: left;
    margin-top: 20px;
}

#next {
    background-color: #B09F85;
    height: 50px;
    width: 130px;
    color: white;
    font-size: 18px;
    border-radius: 15px;
    border: none;
    position: absolute;
    bottom: 30px;
}

#done {
    background-color: #B09F85;
    height: 50px;
    width: 130px;
    color: white;
    font-size: 18px;
    border-radius: 15px;
    border: none;
    position: absolute;
    bottom: 30px;
}

#watering {
    background-color: #E9EAE1;

    height: 99.5vh;
    width: 355px;
    position: absolute;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;

    z-index: 3;

    text-align: center;
    border: 1px solid gray;
    border-style: dashed;
}

#pm-4 {
    font-size: 23px;
    color: #3D4D43;
    font-weight: 600;
    margin-top: 3    0px;
    margin-right: 60%;
}

#pm-5 {
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
    margin-right: 20%;
    white-space: nowrap;
}

#plant-1a {
    background-color: #B09F8533;
    width: 300px;
    height: 80px;
    border-radius: 20px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    text-align: left;
    border: 2px solid #B09F85;

}

#plant-2a {
    background-color: #B09F8533;
    width: 300px;
    height: 80px;
    border-radius: 20px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
    text-align: left;
    border: 2px solid #B09F85;

}





#plants-home {
    background-color: #E9EAE1;

    height: 99.5vh;
    width: 355px;
    position: absolute;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;

    z-index: 3;

    text-align: center;
    border: 1px solid gray;
    border-style: dashed;
}

#ph-1 {
    color: #B09F85;
    font-size: 28px;
    font-weight: 700;
    position: absolute;
    top: 1vh;
    margin-bottom: 20px;
}

#head {
    height: 100px;
    width: 100%;

    display: flex; 
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 200px;
}

#plant-dash {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 00px;
    background-color: #E9EAE1;
}

#plant-stat-1 {
    background-color: #B09F8533;
    color: #3D4D43;
    border: 1.5px solid #B09F85;
    width: 290px;
    height: 170px;
    border-radius: 16px;
    text-align: left;
    margin-bottom: 10px;
}

#plant-stat-1health {
    height: 290px;
    width: 290px;

    background-color: #B09F8533;
    color: #3D4D43;
    border: 1.5px solid #B09F85;
    border-radius: 16px;
    text-align: left;
    margin-bottom: 10px;
}


#ph-2 {
    font-size:18px;
    color: #3D4D43;
    font-weight: 600;
}

#nav-bar {
    background-color: #B09F85;
    width: 305px;
    height: 55px;
    border-radius: 15px;
    margin-top: 50px;
}

#ph-3 {
    font-size:16px;
    color: #3D4D43;
    font-weight: 400;
}

#ph-4 {
    font-size:14px;
    color: #3D4D43;
    font-weight: 300;
}





/*-------------------------------------*/

#start-plants {
    height: 99.5vh;
    /* width: 355px; */
    width: 30vw !important;
    border: 0.5px solid gray;
    border-style: dashed;

    display: flex;
    align-items: center;
    flex-direction: column;
}

#add-plant-btn {
    height: 45px;
    width: 315px;
    border-radius: 15px;
    background-color: #3D4D43;
    color: white;
    text-align: left;
    font-size: 17px;
    padding: 13px;
    border: none;
    font-weight: 200;
}


#file {
    visibility: hidden;
}

#onb1 {
    width: 200px;
    position: absolute;
    bottom: 8vh;
}

#invt {
    color: #3D4D43;
    font-size: 23px;
    text-align: left;
    float: left;
    position: relative;
    margin-left: -200px;
    margin-top: 50px;
}



.plant {
    background-color: #B09F8533;
    border: 1.3px solid #B09F85;
    width: 315px;
    height: 80px;
    border-radius: 15px;
    color: #3D4D43;

}

#added-plant-container {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.adp-1 {
    font-size: 18px; 
    font-weight: 500; 
    margin-left: 20px; 
    margin-top: 17px;
}

.plant-common-name {
    font-size: 16px; 
    font-weight: 300; 
    margin-left: 20px; 
    margin-top: -8px;
}

#confirm-plants {
    background-color: #B09F85;
    width: 130px;
    height: 50px;
    font-size: 17px;
    color: white;
    position: absolute;
    bottom: 6vh;
    border: none;
    border-radius: 16px;
}










#watering-start {
    height: 99.5vh;
    width: 355px;
    border: 0.5px solid gray;
    border-style: dashed;

    display: flex;
    align-items: center;
    flex-direction: column;
}


#watr {
    color: #3D4D43;
    font-size: 23px;
    text-align: left;
    float: left;
    position: relative;
    margin-left: -200px;
    margin-top: 50px;
}

#time-form {
    position: absolute;
}

#time {
    margin-left: 180px;
    margin-top: 30px;
}

#log-water-btn {
    width: 140px;
    height: 35px;
    color: white;
    border-radius: 8px;
    margin-left: 15px;
    border: none;
    font-size: 15px;
    background-color: #B09F85;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 10px;

}

#time-form1 {
    position: absolute; 
    padding-top: 55px;
}

#time1 {
    position: absolute;
    margin-top: 127px;
    margin-left: 17px;
    border-radius: 10px;
    background-color: #B09F85;
    color: white;
    border: none;
    height: 32px;
    display: none;
    width: 115px;

}

#plant-menu-board {
    height: 99.5vh;
    /* width: 355px; */
    width: 30vw !important;
    /* border: 0.5px solid gray; */
    /* border-style: dashed; */
    background-color: #E9EAE1;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
}



#log-watering {
    background-color: #007AFF1A;
    width: 278px; 
    height: 45px;
    border-radius: 11px;
    padding-left: 20px;
    text-align: left;
    margin-top: 10px;
    display: flex;
    align-items: center;
}

#PH1 {
    background-color: #B09F85; 
    color: white; 
    padding: 0 10px;
    border-radius: 11px;
    width: 135px;
    float: right;
    height: 35px;
    margin-right: 8px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 13px;
    justify-content: space-between;
}

#growth-cycle {
    background-color: #3D4D43;
    width: 255px;
    height: 35px;
    color: white;
    padding: 0 10px;
    margin: auto;
    margin-top: 55px;
    border-radius: 11px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 15px;
}

#log-waterings1 {
    font-size: 13px;
    background-color: #B09F85; 
    color: white; 
    width: 95px; 
    padding: 0 10px;
    border-radius: 11px;
    height: 35px;
    float: left;
    
    margin-left: 8px;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#next-watering {
    background-color: #3395ED1A;
    width: 280px;
    color: #3395ED;
    margin: auto;
    height: 40px;
    border-radius: 11px;
    padding-left: 10px;
    text-align: left;
    margin-top: 10px;
    display: flex;
    align-items: center;
}

#checkplant-health {
    background-color: #248A3D1A;
    width: 278px; 
    height: 45px;
    border-radius: 11px;
    padding-left: 20px;
    text-align: left;
    margin-top: 10px;
    display: flex;
    align-items: center;
}

#watered {
    background-color: #3395ED0D;
    color: #3395ED;
    padding: 5px 6px;
    width: fit-content;
    height: fit-content;
    border-radius: 6px;
    font-size: 15px;
    margin-left: 15px;
}

#health-stat {
    background-color: #689F290D;
    color: #689F28;
    padding: 5px 6px;
    width: fit-content;
    height: fit-content;
    border-radius: 6px;
    font-size: 15px;
    margin-left: 15px;
    margin-top: 5px;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
  }

#menubar {
    background-color: #B09F85;
    width: 305px;
    height: 60px;
    border-radius: 16px;
    position: fixed;
    bottom: 4vh;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    padding-left: 10px;
    overflow: hidden;
    z-index: 100;
}

#menubar a {
    background-color: #B09F85;
    padding: 10px;
    margin-right: 10px;
    color: #E9EAE1;
}

#menubar a.active {
    background-color: #E9EAE1;
    border-radius: 8px;
    color: #B09F85;
}

#plant-stat-1info {
    background-color: #B09F8533;
    color: #3D4D43;
    border: 1.5px solid #B09F85;
    width: 290px;
    height: 290px;
    border-radius: 16px;
    text-align: left;
    margin-bottom: 10px;
}

#diff {
    width: 157px;
    height: 45px;
    background-color: #689F280D;
    color: #689F28;
    font-size: 15px;
    padding: 1px;
    padding-left: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-left: 10px;

}

#sun {
    width: 157px;
    height: 45px;
    background-color: #9F28280D;
    color: #9F2828;
    font-size: 15px;
    padding: 1px;
    padding-left: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-left: 10px;

}

#wtr {
    width: 157px;
    height: 45px;
    background-color: #3395ED0D;
    color: #3395ED;
    font-size: 15px;
    padding: 1px;
    padding-left: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}

#dangers {
    width: 157px;
    height: 45px;
    background-color: #9F28280D;
    color: #9F2828;
    font-size: 15px;
    padding: 1px;
    padding-left: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    margin-left: 10px;

}

#input-change {
    background-color: #E9EAE180;
    border-radius: 8px;
    height: 58px;
    width: 295px;
}

#setting-box {
    width: 300px;
    height: 287px;
    background-color: #B09F8533;
    border: 1px solid #B09F85;
    border-radius: 18px;
    color: #3D4D43
}



#logoit {
    width: 285px;
    height: 37px;
    background-color: #9F28281A;
    color: #9F2828;
    font-size: 15px;
    text-align: center;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    border-radius: 10px;
}

#info-bg {
    background-color: #E9EAE180;
    border-radius: 8px;
    height: 91 px;
    width: 275px;
    z-index: 3;
    margin: auto;
}

#wtred {
    display: flex;
    justify-content: space-between;
     flex-direction: column;
}

.bttn {
     margin-top: -35px;
    margin-left: 210px;
    background-color: #3395ED;
    color: white;
    font-size: 15px;
    padding: 5px;
    border-radius: 6px;
    text-align: center;
    margin-right: 10px;
    white-space: nowrap;
}

.bttn3 {
    margin-top: -15px;
   margin-left: 210px;
   background-color: #3395ED;
   color: white;
   font-size: 15px;
   padding: 5px;
   border-radius: 6px;
   text-align: center;
   margin-right: 10px;
}

#log-watering1 {
    background-color: #007AFF1A;
    width: 250px; 
    height: 35px;
    border-radius: 11px;
    padding-left: 20px;
    text-align: left;
    margin-top: 10px;
    display: flex;
    align-items: center;
    margin: auto;
}



#checkplant-health1 {
    background-color: #248A3D1A;
    width: 250px; 
    height: 35px;
    border-radius: 11px;
    padding-left: 20px;
    text-align: left;
    margin-top: 10px;
    display: flex;
    align-items: center;
}



.bttng {
    margin-top: -35px;
   margin-left: 210px;
   background-color: #689F28;
   color: white;
   font-size: 15px;
   padding: 5px;
   border-radius: 6px;
   text-align: center;
   margin-right: 10px;
}

#hc {
    display: flex;
    justify-content: space-between;
     flex-direction: column;
}

#log-water-plant {
    height: 230px;
    width: 340px;
    background-color: #B09F8533;
    color: #3D4D43;
    border: 1.5px solid #B09F85;
    border-radius: 18px;
}

